.onecol {
width: 4.7%;
}

.twocol {
width: 13.2%;
}

.threecol {
width: 22.05%;
}

.fourcol {
width: 30.6%;
}

.fivecol {
width: 39%;
}

.sixcol {
width: 48%;
}

.sevencol {
width: 56.75%;
}

.eightcol {
width: 61.6%;
}

.ninecol {
width: 74.05%;
}

.tencol {
width: 82%;
}

.elevencol {
width: 91.35%;
}

/* IE Target individual menu items to adjust spacing - adjascent slibling selectors*/
#slidemenu ul li{width: 8%;}/*1st*/
#slidemenu ul li + li{width: 17%;}/*2nd*/
#slidemenu ul li + li + li{width: 12.2%;}/*3rd*/
#slidemenu ul li + li + li + li{width: 12.2%;}/*4th*/
#slidemenu ul li + li + li + li + li{width: 22.5%;}/*5th*/
#slidemenu ul li + li + li + li + li + li{width: 15.0%;}/*6th*/
#slidemenu ul li + li + li + li + li + li + li{width: 12.2%;}/*7th*/


/* IE Target every third home services div to remove right padding - adjascent slibling selectors*/
	
 	
	/*target every 3r'd*/
	body.home section#leftcol div + div + div,/*3*/
	body.home section#leftcol div + div + div + div + div + div,/*6*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div,/*9*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div,/*12*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*15*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*18*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*21*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*24*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*27*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div/*30*/
	{ margin-right: 0%;}
	
	/*target every other*/
	body.home section#leftcol div + div + div + div,/*4*/
	body.home section#leftcol div + div + div + div + div,/*5*/
	body.home section#leftcol div + div + div + div + div + div + div,/*7*/
	body.home section#leftcol div + div + div + div + div + div + div + div,/*8*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div,/*10*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div,/*11*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div,/*13*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*14*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*16*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*17*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*19*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*20*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*22*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*23*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*25*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*26*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div,/*28*/
	body.home section#leftcol div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div + div/*29*/
	{ margin-right: 1.5%;}
	
/* IE Target every third home services div to remove right padding - adjascent slibling selectors*/